{
  "submission_id": "3113154",
  "keywords": [
    {
      "keyword_id": "2726",
      "keyword_name": "arctic fox",
      "contributed": "f",
      "submissions_count": "7840"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195367"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103920"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251349"
    },
    {
      "keyword_id": "259",
      "keyword_name": "jeans",
      "contributed": "f",
      "submissions_count": "3392"
    },
    {
      "keyword_id": "300",
      "keyword_name": "shorts",
      "contributed": "f",
      "submissions_count": "11017"
    },
    {
      "keyword_id": "332028",
      "keyword_name": "smile.",
      "contributed": "f",
      "submissions_count": "6"
    },
    {
      "keyword_id": "8839",
      "keyword_name": "tank top",
      "contributed": "f",
      "submissions_count": "3342"
    },
    {
      "keyword_id": "65",
      "keyword_name": "woman",
      "contributed": "f",
      "submissions_count": "29712"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2023-09-07 00:50:33.807592+00",
  "create_datetime_usertime": "07 Sep 2023 02:50 CEST",
  "last_file_update_datetime": "2023-09-07 00:46:59.671884+00",
  "last_file_update_datetime_usertime": "07 Sep 2023 02:46 CEST",
  "username": "ZeexFoxia",
  "user_id": "1081359",
  "user_icon_file_name": "432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "file_name": "4670170_ZeexFoxia_d389f_zeex.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4670/4670170_ZeexFoxia_d389f_zeex_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4670/4670170_ZeexFoxia_d389f_zeex_noncustom.jpg",
  "thumb_medium_noncustom_x": "77",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "129",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "194",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4670170",
      "file_name": "4670170_ZeexFoxia_d389f_zeex.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3113154",
      "user_id": "1081359",
      "submission_file_order": "0",
      "full_size_x": "616",
      "full_size_y": "955",
      "screen_size_x": "616",
      "screen_size_y": "955",
      "preview_size_x": "194",
      "preview_size_y": "300",
      "initial_file_md5": "5d1afedc1317deefd2bcba64038ee724",
      "full_file_md5": "716f82d33f2813af7fc2eb0532f05780",
      "large_file_md5": "65e60ddb98561c5a6343ffe46372bc01",
      "small_file_md5": "b220486a8d899b5ba05a7844179a5d05",
      "thumbnail_md5": "a669997dda4e48ec1fd7b4a65cb6de34",
      "deleted": "f",
      "create_datetime": "2023-09-07 00:46:59.671884+00",
      "create_datetime_usertime": "07 Sep 2023 02:46 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4670/4670170_ZeexFoxia_d389f_zeex.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4670/4670170_ZeexFoxia_d389f_zeex_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4670/4670170_ZeexFoxia_d389f_zeex_noncustom.jpg",
      "thumb_medium_noncustom_x": "77",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "129",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "194",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "86024",
      "name": "Zeex",
      "description": "My Fursona, an a college student with a place in the Neo-Mobian Elite.",
      "count": "134",
      "submission_left_submission_id": "3106219",
      "submission_left_file_name": "4656079_ZeexFoxia_m085f_zeex.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4656/4656079_ZeexFoxia_m085f_zeex.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4656/4656079_ZeexFoxia_m085f_zeex_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4656/4656079_ZeexFoxia_m085f_zeex_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "117",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "195",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "293",
      "submission_right_submission_id": "3114031",
      "submission_right_file_name": "4671546_ZeexFoxia_d390f_zeex.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4671/4671546_ZeexFoxia_d390f_zeex.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4671/4671546_ZeexFoxia_d390f_zeex_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4671/4671546_ZeexFoxia_d390f_zeex_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "87",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "144",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "217"
    }
  ],
  "description": "[center]Winter is coming closer and closer, and it's Zeex's favorite time of year. She prefers colder weather to the hot days of summer.\n------------------\nZeex Foxia and Art are mine[/center]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><div class='align_center'>Winter is coming closer and closer, and it&#039;s Zeex&#039;s favorite time of year. She prefers colder weather to the hot days of summer.<br />------------------<br />Zeex Foxia and Art are mine</div></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Winter Princess (Zeex)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "29"
}